package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class CollectTabInvoice {
    private String collectMonth;
    private String gfName;
    private String gfTaxno;
    /**
     * 月采集票量
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String invoiceNum;
    /**
     * 月采集金额
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String invoiceAmount;
    /**
     * 金额月环比
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String monthPercent;

    public String getCollectMonth() {
        return collectMonth;
    }

    public void setCollectMonth(String collectMonth) {
        this.collectMonth = collectMonth;
    }

    public String getGfName() {
        return gfName;
    }

    public String getGfTaxno() {
        return gfTaxno;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public void setGfTaxno(String gfTaxno) {
        this.gfTaxno = gfTaxno;
    }

    public String getInvoiceNum() {
        return invoiceNum;
    }

    public void setInvoiceNum(String invoiceNum) {
        this.invoiceNum = invoiceNum;
    }

    public String getInvoiceAmount() {
        return invoiceAmount;
    }

    public void setInvoiceAmount(String invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public String getMonthPercent() {
        return monthPercent;
    }

    public void setMonthPercent(String monthPercent) {
        this.monthPercent = monthPercent;
    }

}
